Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0640

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0640
Last Modified 05 Sep 2008 04:46:53
Published 02 Mar 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0640

Summary

Computer Associates (CA) Unicenter Asset Management (UAM) 4.0 does not properly initialize the "Change Credentials for Database" window, which allows local users to recover the SQL Admin password via certain methods.

Vulnerable Systems

Application

  • Ca Unicenter Asset Management 4.0


References

CONFIRM - http://supportconnect.ca.com/sc/solcenter/solresults.jsp?aparno=Qo64323

SECUNIA - 14454


Last Updated: 27 May 2016 10:39:52